Subject: [ntpwg] WG: I-D Action: draft-ietf-ntp-network-time-security-07.txt

From: [email-masked]
Date: Thu, 5 Mar 2015 11:02:11 +0100

Hello everyone, 

I would like to alert you all again to our new version of the NTS draft, 
comments and questions would be welcome here or at the meeting in Dallas.

Also, I would like to mention that there is one thing that we already 
stumbled upon, which was planned for this version but somehow forgotten: 
the next draft version will feature at least a few words on 
differentiating between public/private key pairs for encryption and 
signing, as at the moment this is left unclear.

Best regards,
Kristof

ntpwg-bounces+kristof.teichel=[email-masked] schrieb am 03.03.2015 
13:22:18:

> Von: [email-masked]
> An: <[email-masked]>
> Kopie: [email-masked]
> Datum: 03.03.2015 13:24
> Betreff: [ntpwg] I-D Action: draft-ietf-ntp-network-time-security-07.txt
> Gesendet von: ntpwg-bounces+kristof.teichel=[email-masked]
> 
> 
> A New Internet-Draft is available from the on-line Internet-Drafts 
> directories.
>  This draft is a work item of the Network Time Protocol Working 
> Group of the IETF.
> 
>         Title           : Network Time Security
>         Authors         : Dieter Sibold
>                           Stephen Roettger
>                           Kristof Teichel
>    Filename        : draft-ietf-ntp-network-time-security-07.txt
>    Pages           : 35
>    Date            : 2015-03-03
> 
> Abstract:
>    This document describes Network Time Security (NTS), a collection of
>    measures that enable secure time synchronization with time servers
>    using protocols like the Network Time Protocol (NTP) or the Precision
>    Time Protocol (PTP).  Its design considers the special requirements
>    of precise timekeeping which are described in Security Requirements
>    of Time Protocols in Packet Switched Networks [RFC7384].
> 
> 
> 
> The IETF datatracker status page for this draft is:
> https://datatracker.ietf.org/doc/draft-ietf-ntp-network-time-security/
> 
> There's also a htmlized version available at:
> http://tools.ietf.org/html/draft-ietf-ntp-network-time-security-07
> 
> A diff from the previous version is available at:
> http://www.ietf.org/rfcdiff?url2=draft-ietf-ntp-network-time-security-07
> 
> 
> Please note that it may take a couple of minutes from the time of 
submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
> 
> _______________________________________________
> ntpwg mailing list
> [email-masked]
> http://lists.ntp.org/listinfo/ntpwg
_______________________________________________
ntpwg mailing list
[email-masked]
http://lists.ntp.org/listinfo/ntpwg